source: 'http://tripletwenty.net/wp-content/uploads/2016/01/charpresi_image-1024x1024.jpg'
filename: charakterumfrage
etag: '"1fb9b-529b4cb3a4900"'
last-modified: 'Tue, 19 Jan 2016 19:22:44 GMT'
expires: ''
